//
//  PostWriteCheersRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct PostWriteCheersRequest: Encodable {
    let parentId: Int?
    let creatorId: Int
    let content: String
}

struct PutModifyCheersRequest: Encodable {
    let cheersId: Int
    let content: String?
    let isActive: Bool?
}
